            @include('bountysystem::public.bountysystem.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('bountysystem::public.bountysystem.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($bountysystem->defaultImage('images' , 'xl'))!!}" alt="{{$bountysystem->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bountybonus">
                    {!! trans('bountysystem::bountysystem.label.bountybonus') !!}
                </label><br />
                    {!! $bountysystem['bountybonus'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('bountysystem::bountysystem.label.image') !!}
                </label><br />
                    {!! $bountysystem['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="socialurl">
                    {!! trans('bountysystem::bountysystem.label.socialurl') !!}
                </label><br />
                    {!! $bountysystem['socialurl'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bountybonus')
                       -> label(trans('bountysystem::bountysystem.label.bountybonus'))
                       -> required()
                       -> placeholder(trans('bountysystem::bountysystem.placeholder.bountybonus'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('bountysystem::bountysystem.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $bountysystem->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($bountysystem->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $bountysystem->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('socialurl')
                       -> label(trans('bountysystem::bountysystem.label.socialurl'))
                       -> required()
                       -> placeholder(trans('bountysystem::bountysystem.placeholder.socialurl'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



